body                   { color: #000000; font-size: 1em; font-family: Times, serif; background-image: url("images/money.jpg"); background-repeat: repeat; text-align: left; margin: 0; padding-top: 2px; padding-bottom: 0; padding-left: 0; border-style: none }

/* headings */
h1        { color: #009; font-size: 1.6em; font-family: Times, serif; font-weight: bold; margin-top: 0; padding: 15px 0 5px; width: auto; border: solid 0 }
h2       { color: #006; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align: center; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h3          { color: #903; font-size: 1.4em; font-family: Times, serif; font-weight: bold; text-align: left; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h4        { color: #c00; font-size: 1.5em; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h5    { color: #d9626d; font-size: 1.1em; font-family: Times, serif; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h6    { color: #d64e62; font-size: 0.7em; font-weight: normal; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
ul  { text-align: left; list-style-position: inside }
p, ol, dl, blockquote    { color: black; font-weight: normal }

a              { color: #00f; font-weight: bold; text-decoration: none; display: inline }

a.topnav:link,a.topnav:visited {color:#555555;text-decoration:none;}

a.topnav:hover,a.topnav:active {color:#ff4800;text-decoration:none;}


 /* Container */
#container           { line-height: 1; background-image: url("../images/formdown.jpg"); text-align: left; margin-right: auto; margin-left: auto; width: 790px; border-style: ridge; border-width: 2px; border-color: white black #000 white }
 /* image right position */
 
 img   { margin: 2px; outline-style: none }
 
 img.left { margin: 2px; float: left; outline-style: none }
 img.right { margin: 2px; float: right; outline-style: none }

/*image box */
.imagebox { text-align: center; margin-top: 6px; margin-bottom: 6px; margin-left: 6px; padding-top: 6px; padding-bottom: 6px; padding-left: 6px; width: auto; float: right }

.imageboxleft { text-align: center; margin-top: 6px; margin-bottom: 6px; margin-right: 6px; padding-top: 6px; padding-bottom: 6px; padding-right: 6px; width: auto; float: left }

 /* Header */ 
#header              { background-color: #95a4bd; background-image: url("../images/headerpic.jpg"); background-repeat: no-repeat; background-position: left 0; text-align: center; height: 110px }

#header1            { text-decoration: none; background-repeat: no-repeat; background-position: center 0; text-align: center; top: 0; left: 0 }

/* Logo */

#logo                { background-image: none; background-repeat: no-repeat; background-position: center 0; text-align: center; margin-right: auto; margin-left: auto; width: 452px; height: 110px }
/*centre box*/ 
#centrebox             { text-align: left; margin: 0 10px; padding: 5px 20px 10px; position: relative; clear: both; overflow: auto; border-width: 0 }

 /*body box*/ 
.bodybox     { text-align: center; margin-left: 10px; padding-right: 15px; padding-bottom: 5px; padding-left: 15px; border-color: #bbd1e0 }

#innerbox           { background-repeat: no-repeat; background-position: center; text-align: left; margin-right: 0; margin-left: 5px; padding-right: 12px; min-height: 400px;  overflow: auto }


/* Content */

#stuff           { background-image: url("../images/formdown.jpg"); background-repeat: repeat-x; padding: 0 10px 0 7px;  min-height: 400px;  border-color: #ff0000 }

#colOne       { width: 10px; min-height: 400px; float: left; outline-style: none; outline-color: #f0f }

#colTwo          { font-size: 1em; margin: 0 0 0 0px; padding: 0; border-color: #f0f; outline-style: none; outline-color: #f0f }

#colThree   { padding-left: 5px; width: 150px; float: right }

/* Footer */

#footer                 { line-height: 1.1; background-color: transparent; background-image: url("../images/footer.gif"); background-repeat: repeat-x; background-position: center 0; margin-right: auto; margin-left: auto; padding: 0; width: 100%; height: 35px; outline-style: none; outline-color: #00954a }

#footer p         { color: #006; font-size: 10px; text-align: center; margin: 0; padding-top: 2px }


/* lists */
.list   { text-align: left; list-style-type: disc; list-style-position: inside; display: list-item }

#topnav    {margin:0; padding:0; margin-top:5px; margin-bottom:10px; background-color:#eeeeee; background-image:url('../images/topnav.gif'); 
			background-position:bottom; background-repeat:repeat-x; }


 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix { }

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}






#navcontainer   { width: 145px; float: left }
 
#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, Helvetica, sans-serif;
}

#navcontainer li { margin: 0; }

#navcontainer a
     { color: #000000; font-size: 0.8em; font-weight: bold; text-decoration: none; background-image: url("images/buttonbase.jpg"); background-repeat: no-repeat; background-position: 0 0; display: block; padding: 5px 0 5px 15px; width: 129px; border-style: solid; border-width: 1px; border-color: #fff #333 #333 #fff }

#navcontainer a:hover
    { color: white; text-decoration: none; background-image: url("images/buttonover.jpg"); background-repeat: no-repeat; background-position: 0 0; border-style: solid; border-width: 1px; border-color: #333 #fff #fff #333 }

#navcontainer ul ul li { margin: 0; }

#navcontainer ul ul a
  { color: #000; font-weight: normal; text-decoration: none; display: block; padding: 5px 0 5px 15px; width: 129px }

#navcontainer ul ul a:hover
 { color: #ffffff; text-decoration: none }

/* tables */
table.centered     { background-color: #95a4bd; text-align: left; margin-right: auto; margin-left: auto; padding: 2px; outline-style: none; outline-color: #95a4bd }
table.centered tr   { background-color: #dadfe7; text-align: center; padding: 5px 20px; border-left: 1px solid #95a4bd }
table.centered tr.Even     { background-color: #edf3f3; text-align: center; padding: 5px 20px; border-left: 1px solid #95a4bd }
table.centered th   { font-weight: bold; background-color: #dadfe7; padding: 5px 20px }
table.centered tr.fill     { background-color: #edf3f3; text-align: center; padding: 5px 20px; height: 10px; border-left: 1px solid #95a4bd }

#middlebox  {
	text-align: left;
	margin: auto;
	position: relative;
	top: 728px;
	
}
.tables {
	font-family: Arial, Helvetica, sans-serif;
	left: auto;
	right: auto;
}

table.MY         { font-size: 1em; background-color: #95a4bd; text-align: left; margin: 5px auto; padding: 1px; width: 450px; border-width: thin; border-color: #95a4bd; outline: none 1px #95a4bd }
table.MY tr   { padding-top: 10px; padding-bottom: 10px }
table.MY td.Article    { background-color: #edf3f3; padding: 10px 2px; width: 71%; vertical-align: text-top; border-width: thin; border-color: #95a4bd; outline: ridge 2px #95a4bd }
table.MY td.Author    { background-color: #edf3f3; padding: 10px 4px; width: 29%; vertical-align: top; border-width: thin; border-color: #95a4bd; outline: ridge 2px #95a4bd }

table.Manuscript    { font-size: 0.8em; text-align: center; margin: 2px; padding: 10px}
 
 table.Manuscript td     { text-align: center; padding-top: 5px; width: 50%; vertical-align: text-bottom; border-width: medium; border-color: #95a4bd; outline: solid medium #95a4bd}
 
  table.Manuscript img { margin-top: 1px; margin-right: auto; margin-left: auto; top: 4px; float: none }
  
.thumbnail { text-align: center; float: left }
